Commit e261ec20 authored by Romain Casati's avatar Romain Casati

Add LLVM dependency in gitlab-ci.

parent ad137039
Pipeline #385060 failed with stages
in 1 minute and 28 seconds
......@@ -7,7 +7,7 @@ stages:
kernel-build:
stage: build
script:
- apt-get update && apt-get install -y make git build-essential python3-pip python3-pytest
- apt-get update && apt-get install -y make git build-essential llvm python3-pip python3-pytest
- git clone --depth 1 https://github.com/emscripten-core/emsdk.git
- cd emsdk && ./emsdk install --build=Release 1.38.44-fastcomp ; cd -
- ln -s ../emsdk/fastcomp/emscripten/ extern/emscripten
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment